body, nav, ul, li, a  {margin: 0; padding: 0;}
	header img{
			transition: all 1s;
			-moz-transition: all 1s; /* Firefox 4 */
			-webkit-transition: all 1s; /* Safari and Chrome */
			-o-transition: all 1s; /* Opera */
		}
		img.logo{
			float: left; margin-top:5px; margin-left:25px;
		}
		nav{
		
			margin: 0 auto; z-index:10000000000000555; position: relative; 
		}


		header{
			
			float: left;
			width: 100%;
			position: fixed;
			z-index:999;
		
		}

			header a{
				color: #000;
				text-decoration: none;
				text-transform: normal;
			}

			header a.active, header a:hover{
				color: #fff;
			}

			header li{
				margin-right: 30px;
			}

			/* Sizes for the bigger menu */
			header.large{
				height: 100px;
			background-color:rgba(255,255,255,0.9) ;

			}
header.large nav {margin-top:33px;}
			header.large img{
				width: 400px;
				height: 100px;
			}

			header.large li{
				
				color:#fff !important;
	
			}
.newmenu {padding:0 0px 0px 0px;}
.newmenu .nav li a{color:#1b2d57 !important; text-transform:uppercase;}
.newmenu .nav .active a{color:#f9cc7f!important;}
			/* Sizes for the smaller menu */
			header.small{ 
background-color:rgba(255,255,255,1); border-bottom:solid 1px #dbdbdb;
			}

			header.small img{ 
				width: 260px; 
				height: 80px; 
				margin-top:5px; 
			}

			header.small li{ 
				margin-top: 0px; 
			}
.small .newmenu {padding:1% 0px 0px 0px; margin-top:16px;}		
.small .newmenu .nav li a{color:#192e59 !important;}
.small .newmenu .nav .active a{color:#192e59!important;}
/*menuanim*/


.menubottom { margin:0px; padding:0px; background:url(../images/menubottom.png) repeat-x bottom left;   
}
.newmenu { color:#000; 
    font-style: normal;margin-right:0px;  z-index:1000000000000000; text-align:right; }
a {text-decoration: none;}
.container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}


.nav {
    list-style: none;
     *zoom: 1;float:right
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; color: #fff;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 14em; 
}
.nav a {
  font-family: 'Open Sans', sans-serif; font-size:13px; font-weight:normal;
	
}

.nav li {
    position: relative;
}
.nav > li {
    float: left;
    border-right:0px solid #cd0006;
}
.nav > li:last-child {
    border-right:0px solid #006e23;
}
.nav > li > .parent {
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block; padding:0px 10px !important;
	 text-decoration: none;
	 color: #000;
	
}
.nav > li > a:hover {
    display: block; padding:0px 10px !important; background:none;
	/* border-bottom:solid 2px #ff0012;*/
}

.nav li  ul {
    position: absolute;
    left: -9999px;  text-align:left; line-height:25px; /*width:300px;*/

}
.cmn-t-underline {
  position: relative;
  color: #90c83f;
  padding-bottom: 3px;
}
.cmn-t-underline:after {
  display: block;
 
margin: auto;
/*left:0;*/
/*right:0;
 position: absolute;*/
height: 3px;
	width: 0px;
  content: "";
background: transparent;
	transition: width .5s ease, background-color .5s ease;
}
.cmn-t-underline:hover {
  color: #98004a;
}
.cmn-t-underline:hover:after {
  width: 100%;
/*  	background: #90c83f;*/
		
}

.nav > li.hover > ul {
    left: 0; 
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li ul {
}
.nav li li a {
    display: block;
    background: #a10015;
    position: relative;
    z-index:1000000;
    border-top: 1px solid #b51328;
	color:#000;font-size:12px; padding:5px 7px;
}
.nav li li a:hover {text-decoration:none !important; color:#303890;}
.nav li li li a {
    z-index:200;
   color:#434476;font-size:12px; 
}
.toggleMenu {
    display:  none;
    background: #192d56;
    padding:0px 10px;
    color: #fff; text-align:left !important; margin:15px 15px 1px 15px; font-size:25px !important; 
}
a.toggleMenu:hover{

    color: #e9e9e9 !important;
}
.main-slider {padding-top:100px;}
@media screen and (max-width: 992px) {
	.main-slider {padding-top:100px;}
    .active {
        display: block;color: #2d2d2d;text-decoration:none !important; 
    }
	.nav { margin:40px 0px 0px 0px;background-color:rgba(255,255,255,0.9);}
.nav a {
    color:#fff !important; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:normal;;
}	
.nav > li > a {
    display: block; padding:0px 0px !important;  color:#192e59 !important; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:normal; border-bottom:solid 1px #bcbcbc;
}
.nav > li > a:hover { border-bottom:solid 1px #fff;}
.nav > li > a i { padding-bottom:5px;}
.large .newmenu .nav li a{color:#192e59 !important;}


			header.large li{
				margin:0px 0px;
				color:#fff !important;
}
	header li{
				margin-right: 0px;
				margin-left: 0px;
			}
.large .newmenu .nav .active a{color:#192e59!important;}
.small .newmenu .nav .active a{color:#192e59!important;}
.small .newmenu .nav li a{color:#192e59 !important;}
			header.large li{
				margin:0px 0px !important;
				color:#192e59 !important;
}

.nav li li a {
    display: block;
    background: #a10015;
    position: relative;
    z-index:1000000;

	color:#2d2d2d;font-size:14px; padding:5px 10px;
}

header.small li {margin:0px 0px;}
.cmn-t-underline:after {
  display: block;
 
margin: auto;
/*left:0;*/
/*right:0;
 position: absolute;*/
height:1px;
	width: 0px;
  content: "";
background: transparent;
	transition: width .5s ease, background-color .5s ease;
}			
.cmn-t-underline:hover:after {
  width: 100%;

}			
.nav > li > a:hover {
    display: block; padding:0px 0px !important; background:none; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:normal;
}

.nav  { color:#2d2d2d !important; float:none !important; text-align:center;}	
    .nav > li {
        float: none;color:#2d2d2d !important; padding:5px 0px;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }

	
	
    .nav ul {
        display: block;
        width: 100%; color:#2d2d2d !important;
    }
	.nav a { 
	color:#2d2d2d;font-size:14px; }
	.nav a:hover { 
	color:#303890;font-size:14px; }
.nav li {
			color:#2d2d2d !important; border-right:0px;   
   
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static; 
    }

	.newmenu { padding:0px 0px; color:#000; 
    font-style: normal;  margin-right:0px; margin-top:8px; z-index:1000000000000000; }
	
.nav li  ul {
    position: absolute;
    left: -9999px; 
	text-align:center; line-height:25px; width:inherit !important;

}
}
@media screen and (min-width:993px) and (max-width:1024px) {
	header.large img{
				width: 350px;
				height: 83px;
			}
}
@media screen and (min-width:1130px) and (max-width:1230px) {
.nav > li > a {
    display: block; padding:0px 0px !important;
	 text-decoration: none;
	 color: #000;
	
}
.nav > li > a:hover {
    display: block; padding:0px 0px !important; background:none;
	/* border-bottom:solid 2px #ff0012;*/
}
}
@media screen and (min-width:994px) and (max-width:1129px) {
.nav > li > a {
    display: block; padding:0px 0px !important;
	 text-decoration: none;
	 color: #000;
	
}
.nav > li > a:hover {
    display: block; padding:0px 0px !important; background:none;
	/* border-bottom:solid 2px #ff0012;*/
}
header li {
    margin-right: 15px;
}
}
@media screen and (min-width:768px) and (max-width:993px) {
	
.nav { margin:15px 0px 0px 0px;background-color:rgba(255,255,255,0.9);}
	
}
@media screen and (min-width:481px) and (max-width:767px) {
	
					.toggleMenu {
    display:  none;
    background: #192d56;
    padding:0px 8px;
    color: #fff; text-align:left !important; margin:-15px 15px 1px 0px; font-size:20px !important; 
}
.nav { margin:45px 0px 0px 0px;background-color:rgba(255,255,255,0.9);}

	
}
	
@media screen and (min-width:451px) and (max-width:580px) {
	
	
header.large{
				height:100px;
				}
header.large img{
				width: 300px;
				height: 100px;
			}	
				
								
				.toggleMenu {
    display:  none;
    background: #192d56;
    padding:0px 8px;
    color: #fff; text-align:left !important; margin:-15px 15px 1px 0px; font-size:20px !important; 
}
.nav { margin:45px 0px 0px 0px;background-color:rgba(255,255,255,0.9);}

}
	
@media screen and (min-width:300px) and (max-width:450px) {
header.large img{
				width: 200px;
				height: 53px;
			}	
			
header.small img{ 
				width: 187px; 
				height: 49px; 
				margin-top:5px; 
			}
			

header.large{
				height:80px;
				}
				
				.toggleMenu {
    display:  none;
    background: #192d56;
    padding:0px 8px;
    color: #fff; text-align:left !important; margin:-15px 15px 1px 0px; font-size:20px !important; 
}
.nav { margin:15px 0px 0px 0px;background-color:rgba(255,255,255,0.9);}
}


